<meta charset="utf-8">
<% if @item.identifier.to_s.split('/').count == 2 %>
  <title><%= @item[:title] %></title>
  <meta property="og:title" content="<%= @item[:title] %>">
<% else %>
  <title><%= @item.key?(:title) ? "#{item[:title]} | GitLab" : "GitLab Documentation" %></title>
  <meta property="og:title" content='<%= @item.key?(:title) ? "#{item[:title]} | GitLab" : "GitLab Documentation" %>'>
<% end %>
<% if @item[:description] %>
  <meta name="description" property="og:description" content="<%= @item[:description] %>">
<% else %>
  <meta name="description" property="og:description" content="Documentation for GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab, and GitLab Runner.">
<% end %>
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<% if @item[:noindex] or !production_and_default_branch? %>
  <meta name="robots" content="noindex, nofollow">
<% end %>
<!--https://community.algolia.com/docsearch/required-configuration.html#introduces-global-information-as-meta-tags-->
<meta name="docsearch:language" content="en" />
<% if !ENV['CI_COMMIT_REF_NAME'].nil? and stable_version?(ENV['CI_COMMIT_REF_NAME']) %>
<meta name="docsearch:version" content="<%= ENV['CI_COMMIT_REF_NAME'] %>" />
<% else %>
<meta name="docsearch:version" content="<%= ENV['CI_DEFAULT_BRANCH'] %>" />
<% end %>
<link crossorigin href="https://3PNCFOU757-dsn.algolia.net" rel="preconnect" />

<!-- Enable CSP headers -->
<% unless ENV['DISABLE_CSP'] %>
<%= render '/csp.*' %>
<% end %>
<!-- End of CSP headers -->

<link rel="stylesheet" href="/frontend/shared/global_imports.css">
<link rel="stylesheet" href="/frontend/search/docsearch.css">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/stylesheet.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/highlight.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/footer.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/toc.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/help.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/font-awesome.min.*'].path %>">

<% if production? %>
  <%# Adds GTM only in production %>
  <!-- add cookie consent  -->
  <script type="text/javascript" src="https://cdn.cookielaw.org/consent/7f944245-c5cd-4eed-a90e-dd955adfdd08/OtAutoBlock.js">
  </script>

  <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js"  type="text/javascript" charset="UTF-8" data-domain-script="7f944245-c5cd-4eed-a90e-dd955adfdd08">
  </script>

  <script type="text/javascript">
    function OptanonWrapper() { }
  </script>


  <!-- Google Tag Manager -->
  <script src="<%= @items['/assets/javascripts/google_tagmanager.*'].path %>"></script>
  <!-- End Google Tag Manager -->

  <!-- Google webmasters verification -->
  <meta name="google-site-verification" content="6eFQOFLxYAer08ROqc3I-SAi44F9NmvH7PrUUBR3oCI" /> <!-- Achilleas Pipinellis -->
  <meta name="google-site-verification" content="xAUTWp3CDg-tU1LVVwsM9OrVhLR7L3SmiyKzkOuPNos" /> <!-- Marcel Amirault -->
  <meta name="google-site-verification" content="F0zzwaMpiyWFcPQ1Lqu18qN3EnuQsqFXbySl_29yvHs" /> <!-- Amy Qualls -->
  <meta name="google-site-verification" content="nwo1bVaU0t9TZxZyM-aOI6-CofaH9GRL-uBPbdREWgc" /> <!-- Suzanne Selhorn -->
  <meta name="google-site-verification" content="rWoHrtHEmIX0t28oOb1ZEDMYZb_EZA6rr6ZOl5otEPI" /> <!-- Marcin Sedlak-Jakubowski -->
  <meta name="google-site-verification" content="fSxr8-uslxcuFL0N-oECp3Tm0RPNEGX97wbdayKOEL8" /> <!-- Diana Logan -->
  <meta name="google-site-verification" content="26kXLBOjaYRb2UwzWTDl1I1nzA2NxMunhp7SUtxGV6E" /> <!-- Kati Paizee -->
  <meta name="google-site-verification" content="ISxyLVnZqU8oY3jwrK7EO9o-2DOTvLJwPse7bZz6yhs" /> <!-- Fiona Neill -->
  <meta name="google-site-verification" content="x1WspIvz3ZHqS0gezfX_P-qiRDOeP2Oyrd68zrU2ErI" /> <!-- Sarah German -->
  <meta name="google-site-verification" content="AdhNW99_pjMo7lAMGPvA7jm15stGaZQMYg1AS_h25Kk" /> <!-- Clayton Cornell -->
  <meta name="google-site-verification" content="94tkqWSqC1gAkWpsWgOA0l908EXJz_ncu794v5XjpWs" /> <!-- Susan Tacker -->
  <meta name="google-site-verification" content="DfXB2Za52GT3zs_vuLIAL4Mi3M3K4qxXcg7MAs0CUqo" /> <!-- Evan Read -->
<% end %>

<!-- you don't need to keep this, but it's cool for stats! -->
<meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">
<!-- Algolia Searching from the URL bar https://www.algolia.com/doc/tutorials/search-ui/ux-patterns/search-from-the-url-bar/ -->
<link href='/opensearch.xml' rel='search' title='Search through GitLab Docs' type='application/opensearchdescription+xml'>
<!-- Apple Touch Icons and Microsoft Tiles -->
<link rel="apple-touch-icon" sizes="180x180" href="/assets/images/apple-touch-icon.png">
<link rel="manifest" href="/assets/manifests/site.webmanifest">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="msapplication-TileColor" content="#FC6D26">
<meta name="theme-color" content="#FC6D26">
